@charset "UTF-8";
@font-face {
  font-family: "Tahoma";
  src: url("../fonts/Tahoma/Tahoma.ttf");
}
@font-face {
  font-family: "Uni-Sans";
  src: url("../fonts/unisans/unisans.eot");
  src: url("../fonts/unisans/unisans.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/unisans/unisans.woff") format("woff");
  src: url("../fonts/unisans/unisans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Uni-Sans-heav";
  src: url("../fonts/unisans-b/unisans-b.eot");
  src: url("../fonts/unisans-b/unisans-b.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/unisans-b/unisans-b.woff") format("woff");
  src: url("../fonts/unisans-b/unisans-b.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansRegular";
  src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
  src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff");
  src: url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear:after {
  content: "";
  display: block;
  clear: both;
}

ul li {
  list-style: none;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
}

.wrapper {
  background: url(../images/desk-bg.png) no-repeat top center;
  background-size: cover;
  background-attachment:fixed;
}

.burger-menu {
  width: 2%;
  height: 15px;
  cursor: pointer;
  margin-top: 6px;
  background: url(../images/burger.png) no-repeat center;
  display:none;
}

.contact-info {
  width: 98%;
  font-family: "Tahoma";
  font-size: 12px;
  color: #f8f8f8;
  text-align: right;
  padding: 4px 0;
}

.phone-number strong {
  font-size: 14px;
}

.seach-icon {
  background: url(../images/seach-icon.png) no-repeat center;
  padding: 10px;
  vertical-align: middle;
  cursor: pointer;
}

.phone-number, .mail-adress, .seach-icon {
  display: inline-block;
  color: #f8f8f8;
  text-decoration: none;
}

.mail-adress {
  margin: 0 25px;
}

/*main-nav */
.main-nav {
  background: #f6f8f7;
}

.logo {
  width: 33%;
  padding: 20px 0px;
  text-align: center;
}

.main-menu {
  width: 67%;
  font-family: "Tahoma";
  margin-top: 27px;
}
.main-menu li {
  display: block;
  float: left;
  width: 16.65%;
}
.main-menu li a {
  display: block;
  color: #000;
  font-size: 14px;
  text-decoration: none;
  background: transparent;
  text-align: center;
  height: 85px;
  padding-top: 51px;
  transition: all 0.2s ease-in-out;
  line-height: 14px;
}
.main-menu li a:hover {
  background: url(../images/hover-menu.png) no-repeat center;
  background-size: 115% 100%;
  color: #3389ad;
}

/*about */
.title-page {
  color: #f8f8f8;
  font-size: 51px;
  font-family: "Uni-Sans";
  padding-left: 215px;
  padding-top: 36px;
  line-height: 28px;
}
.title-page strong {
  font-family: "Uni-Sans-heav";
  font-weight: 300;
}

.content-about {
  background: #f8f8f8;
}
.content-about .year-history {
  color: #22160b;
  font-size: 17px;
  font-family: "OpenSansRegular";
  padding: 40px 0 35px;
}
.content-about .title-list {
  font-size: 14px;
  color: #3389ad;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-family: "Uni-Sans-heav";
}
.content-about ul {
  font-family: "OpenSansRegular";
  font-size: 12px;
  color: #3389ad;
}
.content-about ul li {
  padding-bottom: 15px;
}
.content-about ul li:before {
  content: "›";
  margin-right: 5px;
}
.content-about .other-pagraph {
  font-size: 12px;
  color: #22160b;
  padding-top: 15px;
  font-family: "OpenSansRegular";
}
.content-about .final-content {
  font-size: 14px;
  padding-top: 30px;
  padding-bottom: 55px;
  color: #22160b;
  text-transform: uppercase;
  font-family: "Uni-Sans";
}

.page-tree {
  background: #f1f3f4;
  padding: 5px 0;
  font-size: 12px;
  border-bottom: 1px solid #dadada;
}
.page-tree a {
  color: #303030;
  display: inline-block;
  text-decoration: none;
  font-family: "OpenSansRegular";
}
.page-tree a:active {
  color: #3389ad;
}
.page-tree span {
  padding: 0 8px;
}

.form-block {
  background: #f1f3f4;
  border-top: 1px solid #dadada;
}
.form-block .container {
  padding: 50px 130px 45px;
}

.title-form {
  color: #22160b;
  font-size: 21px;
  text-align: center;
  padding-bottom: 35px;
  font-family: "Uni-Sans-heav";
  text-transform: uppercase;
}

.name-form, .phone-form {
  width: 48.75%;
}
.name-form label, .phone-form label {
  display: block;
  text-align: center;
  color: #22160b;
  font-size: 12px;
  font-family: "OpenSansRegular";
  padding-bottom: 13px;
}
.name-form input[type="text"], .phone-form input[type="text"] {
  width: 100%;
  display: block;
  outline: none;
  padding: 8px 5px;
  border-left: 1px solid #737373;
  border-top: 1px solid #737373;
}

input[type="submit"] {
  width: 190px;
  margin: 25px auto;
  display: block;
  outline: none;
  border: 0;
  background: #3c99c0;
  border-radius: 2px;
  color: #f8f8f8;
  font-size: 14px;
  font-family: "OpenSansRegular";
  padding: 18px 0;
  cursor: pointer;
}

.name-form {
  margin-right: 2.5%;
}

.person-info {
  padding-bottom: 35px;
  text-align: center;
  color: #22160b;
  font-size: 12px;
  font-family: "OpenSansRegular";
}

/* */
.contact-footer {
  font-family: "Tahoma";
  font-size: 12px;
  color: #f8f8f8;
  text-align: center;
  padding: 30px 0 35px;
}
.contact-footer .mail-adress {
  margin: 0 55px;
  text-decoration: none;
}
.contact-footer .mail-adress span {
  text-decoration: underline;
}
.contact-footer a {
  color: #f8f8f8;
}

.mail-adress span:hover, .phone-number span:hover{
  color: #3c99c0;
} 
.persons-files:hover{
  color: #3c99c0;
}
.contact-footer .phone-number {
  text-decoration: none;
}

.persons-files {
  color: #3c99c0;
  display: inline-block;
  text-decoration: underline;
}

.copyright {
  font-family: "Tahoma";
  font-size: 12px;
  color: #f8f8f8;
  text-align: center;
  padding: 0 0 25px;
  /*end-about */
  /*main */
}

.slider-big {
  width: 85%;
  margin: 0 auto 30px;
}

.text-slide {
  position: absolute;
  left: 135px;
  top: 35%;
  z-index: 999;
}

.slider-big .slick-dots li {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fff;
  margin: 0 15px;
}

.slider-big .slick-dots .slick-active {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #3389ad;
  position: relative;
  top: -4px;
}

.slider-big .slick-dots {
  width: 85%;
  max-width: 977px;
  height: 55px;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 8%;
  top: 84%;
  border-top: 3px solid #060504;
  z-index: 999;
  padding-top: 15px;
 
}

.bcolor {  background: rgba(0, 0, 0, 0.5); }

.bar {
  width: 100%;
  background: #060504;
  height: 3px;
}
.cont-big{
  position: relative;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.cont-big .slider-big{
  width: 100%;
}
.progress{
  width: 0;
  max-width: 977px;
    -webkit-animation-duration: 3.6s;
    animation-duration: 3.6s;
    -webkit-animation-name: btn;
    animation-name: btn;
    -webkit-animation-iteration-count: infinite;
  left: 8%;
  position: absolute;
  z-index: 9999;
  height: 3px;
  background: #3389ad;
  bottom: 79px;
}

@-webkit-keyframes btn { 0% {} 100% { width: 85%; } } */
@keyframes btn { 0% {} 100% { width: 85%; }}
 /*advanteges */
.advanteges {
  background: #f6f6f6;
  padding-bottom: 30px;
}
.advanteges li {
  display: inline-block;
  width: 16.3%;
  vertical-align: top;
}

.advante {
  font-size: 14px;
  color: #000;
  font-family: "Tahoma";
  display: block;
  padding-top: 75px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}

.door {
  font-size: 12px;
  color: #f8f8f8;
  font-family: "Tahoma";
}

.tagline {
  font-family: "Uni-Sans";
  font-size: 51px;
  color: #fefefe;
  text-transform: uppercase;
  padding-top: 20px;
}
.tagline strong {
  font-family: "Uni-Sans-heav";
}

.advante-title {
  font-size: 21px;
  color: #000;
  font-family: "Tahoma";
  text-transform: uppercase;
  padding: 30px 0 35px 35px;
}
.advante-title strong {
  font-weight: bold;
}

.advante-icon-1 {
  background: url(../images/pan.png) no-repeat top center;
}
.advante-icon-1:hover {
  background: url(../images/pan-hover.png) no-repeat top center;
  color: #3389ad;
}

.advante-icon-2 {
  background: url(../images/box.png) no-repeat top center;
}
.advante-icon-2:hover {
  background: url(../images/box-hover.png) no-repeat top center;
  color: #3389ad;
}

.advante-icon-3 {
  background: url(../images/triangle.png) no-repeat top center;
}
.advante-icon-3:hover {
  background: url(../images/triangle-hover.png) no-repeat top center;
  color: #3389ad;
}

.advante-icon-4 {
  background: url(../images/shest-hover.png) no-repeat top center;
}
.advante-icon-4:hover {
  background: url(../images/shest.png) no-repeat top center;
  color: #3389ad;
}

.advante-icon-5 {
  background: url(../images/sv.png) no-repeat top center;
}
.advante-icon-5:hover {
  background: url(../images/sv-hover.png) no-repeat top center;
  color: #3389ad;
}

.advante-icon-6 {
  background: url(../images/like.png) no-repeat top center;
}
.advante-icon-6:hover {
  background: url(../images/like-hover.png) no-repeat top center;
  color: #3389ad;
}

/*begin confidentiality*/

.confidentiality_link{
  text-align: center;
  margin: 0 auto 8px auto;
}

.confidentiality_link a{
  color: #fff;
  font-size: 13px;
  font-family: "Tahoma";
}

.confidentiality_link a:hover{
   color: #3c99c0;
}

.popup4 p{
    font: 18px/25px  Tahoma,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 31px 19px;
    width: 549px;
}
.overlay4 {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 80;
    display: none;
    background-color: rgba(0, 0, 0, 0.44);
    position: fixed; 
    cursor: default; 
    z-index: 89999;
    margin-left: -2px; 
}
.overlay4.target {
    display: block;
}
.popup4 {
    top: -100%;
    right:50%;
    left: 50%;
    z-index: 99999;
    margin: 0;
    width: 598px;
    height: 256px;
    position: fixed;
    padding: 0;
    border: none;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    font:normal 22px "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    box-shadow:0 4px 28px -2px #000;
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.overlay4.target+.popup4 {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 30%;
    margin: 0 auto;
    
}
.close4 {
    font: 800 12px "OpenSansBold",sans-serif;
    width: 26px;
    text-decoration:none;
    height: 26px;
    float:right;
    color:#CCCCCC;  
    float:right;
    margin: 10px 5px;
}
.close4:hover {
    cursor: pointer;
    color:#808080;
}


/*end confidentiality*/

/*media */
@media screen and (max-width: 999px) {
  .burger-menu {
	display:block;
  }
  .top-nav {
    padding: 0 5px;
    position: relative;
  }

  .content-about .container {
    padding: 0 5px;
  }

  .main-menu {
    display: none;
    position: absolute;
    z-index: 999;
    width: 100%;
    left: 0px;
    margin: 0;
    top: 29px;
    height: auto;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
  }
  .main-menu li {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  .main-menu li a {
    height: 45px;
    padding-top: 16px;
    color: #f8f8f8;
  }
  .main-menu li a:hover {
    background: transparent;
  }
  .main-menu li a br {
    display: none;
  }

  .logo {
    width: 100%;
  }

  .advanteges li {
    width: 31%;
    margin-top: 15px;
  }

  .advante-title {
    padding-left: 0;
    text-align: center;
  }

  .slider-big {
    width: 100%;
  }

  .slick-slide img {
    width: 100%;
  }

  .text-slide {
    left: 75px;
    top: 11%;
  }

  .slider-big .slick-dots {
    height: 45px;
    top: 79%;
    padding-top: 12px;
  }

 .progress{
    bottom: 20%;
  }
}
@media screen and (max-width: 767px) {
  .burger-menu {
    width: 4%;
  }

  .contact-info {
    width: 96%;
  }
  .contact-info .mail-adress {
    margin: 0 15px;
  }

  .title-page {
    text-align: center;
    padding-left: 0;
  }

  .content-about ul {
    font-size: 16px;
  }

  .content-about .title-list {
    font-size: 20px;
  }

  .content-about .year-history {
    font-size: 19px;
  }

  .content-about .other-pagraph {
    font-size: 16px;
  }

  .content-about .final-content {
    font-size: 18px;
  }

  .form-block .container {
    padding: 50px 13px 45px;
  }

  .name-form, .phone-form {
    width: 100%;
  }

  .name-form {
    margin-right: 0;
  }

  .contact-footer a {
    margin: 8px 0;
  }

  .phone-number, .mail-adress, .seach-icon {
    text-align: center;
    margin: 0 0 5px;
    display: block;
  }

  .slider .container {
    left: 10px;
    top: 14%;
  }

  .popup4 p{
    font: 15px  Tahoma,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 31px 19px;
    width: auto;

}
.overlay4.target+.popup4 {
    top: 30%;  
}

.popup4 {
    width: 90%;
    height: auto;
}

}

@media screen and (max-width: 580px) {
  .slick-slide img {
    height: 200px;
  }

  .slider-big .slick-dots {
    height: 36px;
    padding-top: 9px;
  }

  .text-slide {
    left: 19px;
  }

  .slider-big {
    margin-bottom: 13px;
    overflow: hidden;
  }


.popup4 p{
    font: 14px  Tahoma,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 31px 19px;
    width: auto;

}
.overlay4.target+.popup4 {
    top: 10%;  
}

.popup4 {
    width: 90%;
    height: auto;
}

#img_tipeOpen{
	width:100% !important;
}

}

@media screen and (max-width: 425px) {
  .advanteges li {
    width: 49%;
    padding: 55px 5px 15px;
  }

  .advante {
    font-size: 16px;
  }

  .tagline {
    font-size: 21px;
    padding-top: 5px;
  }

.popup4 p{
    font: 14px  Tahoma,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 31px 19px;
    width: auto;

}
.overlay4.target+.popup4 {
    top: 5%;  
}

.popup4 {
    width: 90%;
    height: auto;
}

}




















